
Application: gvSIG desktop - gvSIG bugs #847
Select a 'Field' in the the dialog box to Buffer geoprocess
07/09/2012 10:19 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The dialog box ask for a "Field" in the Buffer geoprocess isn't clear with the message that appears. 
The problem is that this field from the attribute table doesn't apply to the buffer distance. A message warning appears. ' Wrong or
missing parameters definition'

Associated revisions
Revision 28835 - 05/18/2009 06:06 AM - Vicente Caballero

Implement getExtent in the same way as Cresques. Maybe is not the most precise way but it is better than current 'null' result. Fixes: #847, #882.

Revision 29000 - 05/26/2009 09:03 AM - Cesar Martinez Izquierdo

Merged changeset 28835. Fixes #847 and #882 for v2.0

History
#1 - 09/25/2012 10:04 AM - María Maluenda
- Target version set to 2.0.0-rc1

Tested in the gvSIG build 2053.

#2 - 10/22/2012 07:06 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#3 - 10/22/2012 07:06 PM - Manuel Madrid
- Description updated
- Assignee set to Ignacio Brodín

#4 - 10/24/2012 05:04 PM - Ignacio Brodín
- Status changed from New to Fixed
#5 - 11/15/2012 01:58 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Works in build 2058

04/28/2024 2/2


